=== debian/control ===
Source: prism-webapp-aol-mail
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-aol-mail
Architecture: all
Depends: prism
Homepage: http://webmail.aol.com/
Description: AOL Mail WebApp for Prism
 AOL Mail WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
